.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-home {
  width: 100%;
  height: 2628px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(244, 244, 244, 1);
}
.home-maskgroup {
  top: 136px;
  left: 0px;
  width: 1512px;
  height: 570px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-imagemg10731 {
  top: 0px;
  left: -23px;
  width: 2206px;
  height: 1225px;
  position: absolute;
}
.home-rectangle47 {
  top: 136px;
  left: 0px;
  width: 1512px;
  height: 570px;
  opacity: 0.70;
  position: absolute;
}
.home-text {
  top: 338px;
  left: 48px;
  color: rgba(255, 255, 255, 1);
  width: 692px;
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 46px;
}
.home-section {
  gap: 8px;
  top: 739px;
  left: 48px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup1 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector1 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle175 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-section1 {
  gap: 8px;
  top: 1263px;
  left: 48px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup2 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector11 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle1751 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-section2 {
  gap: 8px;
  top: 1787px;
  left: 48px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup3 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector12 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle1752 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-section3 {
  gap: 8px;
  top: 739px;
  left: 772px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup4 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector13 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle1753 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-section4 {
  gap: 8px;
  top: 1263px;
  left: 772px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup5 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector14 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle1754 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-section5 {
  gap: 8px;
  top: 1787px;
  left: 772px;
  width: 692px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-maskgroup6 {
  width: 692px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-placeholderviewvector15 {
  top: -21px;
  left: -13px;
  width: 727px;
  height: 564px;
  position: absolute;
}
.home-rectangle1755 {
  top: -7px;
  left: -6px;
  width: 716px;
  height: 522px;
  opacity: 0.00;
  position: absolute;
}
.home-group14 {
  top: 2319px;
  left: -1px;
  width: 1513px;
  height: 309px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(30, 30, 30, 1);
}
.home-group13 {
  top: 82px;
  left: 379px;
  width: 255.63394165039062px;
  height: 144.3247833251953px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector {
  top: 0px;
  left: 0px;
  width: 255px;
  height: 15px;
  position: absolute;
}
.home-vector1 {
  top: 129.82421875px;
  left: 0px;
  width: 256px;
  height: 15px;
  position: absolute;
}
.home-group12 {
  top: 20.547119140625px;
  left: 6px;
  width: 244.60430908203125px;
  height: 103.59629821777344px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector2 {
  top: 0px;
  left: 0px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.home-vector3 {
  top: 0.014404296875px;
  left: 50.009765625px;
  width: 45px;
  height: 104px;
  position: absolute;
}
.home-vector4 {
  top: 0.02197265625px;
  left: 100.390625px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.home-vector5 {
  top: 0.0146484375px;
  left: 150.564453125px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.home-vector6 {
  top: 0.029296875px;
  left: 200.4541015625px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.home-group10 {
  top: 103px;
  left: 871px;
  width: 166px;
  height: 75px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-text02 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.home-text04 {
  top: 27px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.home-text06 {
  top: 54px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.home-group11 {
  top: 192px;
  left: 871px;
  width: 154.97520446777344px;
  height: 30.4462890625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-frame14 {
  gap: 8px;
  top: 0.4462890625px;
  left: 0px;
  display: flex;
  position: absolute;
  align-items: flex-start;
}
.home-ellipse9 {
  width: 30px;
  height: 30px;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
}
.home-prime-ng-iconsv500instagram {
  width: 17px;
  height: 17px;
  display: flex;
  z-index: 1;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-instagram {
  top: 2.8439581394195557px;
  left: 2.8439581394195557px;
  width: 11.31208324432373px;
  height: 11.322709083557129px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector7 {
  top: 0px;
  left: 0px;
  width: 11px;
  height: 11px;
  position: absolute;
}
.home-frame15 {
  top: 0.4462890625px;
  left: 63px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.home-frame16 {
  top: 0px;
  left: 125px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.home-menu {
  top: 0px;
  left: -1px;
  width: 1512px;
  height: 137px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-rectangle1 {
  top: -3px;
  left: -8px;
  width: 1524px;
  height: 141px;
  position: absolute;
}
.home-logo {
  top: 49.645751953125px;
  left: 718px;
  width: 70px;
  height: 40px;
  z-index: 1;
  position: absolute;
}
.home-cart {
  top: 44px;
  left: 1414px;
  width: 48px;
  height: 48px;
  z-index: 2;
  position: absolute;
}
.home-frame18 {
  gap: 24px;
  top: 49px;
  left: 48px;
  width: 313px;
  display: flex;
  z-index: 3;
  position: absolute;
  align-items: flex-start;
}
.home-item-menu {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.home-text08 {
  color: var(--dl-color-primary-main);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.home-item-menu1 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.home-text10 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.home-item-menu2 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.home-text12 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
